<?xml version="1.0" encoding="UTF-8"?><toestand xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" bwb-ng-vast-deel="http://wetten.overheid.nl/id/BWBR0041190/2021-04-22/0" xsi:noNamespaceSchemaLocation="https://repository.officiele-overheidspublicaties.nl/Schema/BWB-toestand/2016-1/xsd/toestand_2016-1.xsd" bwb-id="BWBR0041190" inwerkingtreding="2021-04-22"><bwb-inputbestand/><bwb-wijzigingen/><redactionele-correcties/><wetgeving dtdversie="2.0" soort="ministeriele-regeling" stam-id="14687133" versie-id="25155462" id="C35968881" label-id="14639604" inwerkingtredingsdatum="2018-07-25">
  <intitule bwb-ng-variabel-deel="/Intitule" stam-id="14687163" versie-id="25155332" id="C35968751" label-id="14639474" inwerking="2018-07-25" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">Besluit van de Minister van Financiën van 13 juli 2018, nr. 2018-0000117266, directie Financiële Markten, tot aanwijzing van personen die zijn belast met het toezicht op de naleving van de Wet ter voorkoming van witwassen en financieren van terrorisme en tot mandaatverlening betreffende de handhaving (Aanwijzings- en mandaatbesluit Wwft 2018)<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata></meta-data></intitule>
  <citeertitel bwb-ng-variabel-deel="/Citeertitel" status="officieel" stam-id="14687173" versie-id="25155342" id="C35968761" label-id="14639484" inwerking="2018-07-25" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24">Aanwijzings- en mandaatbesluit Wwft 2018<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata></meta-data></citeertitel>
  <regeling>
    <aanhef bwb-ng-variabel-deel="/Aanhef" stam-id="14687183" versie-id="25155352" id="C35968771" label-id="14639494" inwerking="2018-07-25" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <wie>De Minister van Financiën,</wie>
  <considerans>
    <considerans.al bevat="grondslag">Gelet op <extref doc="jci1.3:c:BWBR0024282&amp;artikel=24" label-id="9649654" verwijzing-id="2889949" bwb-id="BWBR0024282">artikel 24, eerste lid, van de Wet ter voorkoming van witwassen en financieren van terrorisme</extref> en <extref doc="jci1.3:c:BWBR0005537&amp;artikel=10:3" label-id="2820354" verwijzing-id="2889950" bwb-id="BWBR0005537">artikel 10:3 van de Algemene wet bestuursrecht</extref>;</considerans.al>
  </considerans>
  <afkondiging>
    <al>BESLUIT:</al>
  </afkondiging>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata></meta-data></aanhef>
    <regeling-tekst>
      <artikel bwb-ng-variabel-deel="/Artikel1" stam-id="14687193" versie-id="27720612" id="C39102491" label-id="14639504" inwerking="2021-04-22" label="Artikel 1" bron="Stcrt.2021-19670" effect="wijziging" ondertekening_bron="2021-04-13" publicatie_bron="2021-04-21" publicatie_iwt="2021-04-21" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">1</nr>
  </kop>
  <al>Met het toezicht op de naleving van de bij en krachtens de <extref doc="jci1.3:c:BWBR0024282" label-id="9650144" verwijzing-id="2889951" bwb-id="BWBR0024282">Wet ter voorkoming van witwassen en financieren van terrorisme</extref> gestelde regels worden belast, voor zover het instellingen betreft als bedoeld in <extref doc="jci1.3:c:BWBR0024282&amp;artikel=1a" label-id="14640294" verwijzing-id="3072710" bwb-id="BWBR0024282">artikel 1a, vierde lid, onderdeel g, h, i, j, k, o en p, van de Wet ter voorkoming van witwassen en financieren van terrorisme</extref>, de medewerkers van het onderdeel de Belastingdienst/Grote ondernemingen, Bureau Toezicht Wwft, van de Belastingdienst.</al>
<meta-data><brondata><oorspronkelijk><publicatie effect="wijziging" soort="Stcrt" urlidentifier="stcrt-2021-19670"><publicatiejaar>2021</publicatiejaar><publicatienr>19670</publicatienr><uitgiftedatum isodatum="2021-04-21">21-04-2021</uitgiftedatum><ondertekeningsdatum isodatum="2021-04-13">13-04-2021</ondertekeningsdatum><kenmerk>2021-0000067180</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="wijziging" soort="Stcrt" urlidentifier="stcrt-2021-19670"><publicatiejaar>2021</publicatiejaar><publicatienr>19670</publicatienr><uitgiftedatum isodatum="2021-04-21">21-04-2021</uitgiftedatum><ondertekeningsdatum isodatum="2021-04-13">13-04-2021</ondertekeningsdatum><kenmerk>2021-0000067180</kenmerk></publicatie><inwerkingtreding.datum isodatum="2021-04-22">22-04-2021</inwerkingtreding.datum></inwerkingtreding></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=1&amp;g=2021-04-22" onderdeel="artikel=1" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=1"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=1&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=1" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=1"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel2" stam-id="14687203" versie-id="25155372" id="C35968791" label-id="14639514" inwerking="2018-07-25" label="Artikel 2" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">2</nr>
  </kop>
  <lid bwb-ng-variabel-deel="/Artikel2/Lid1" label-id="14639514L1">
    <lidnr status="officieel">1</lidnr>
    <al>Aan de landelijk directeur van het onderdeel Belastingdienst/Grote ondernemingen van de Belastingdienst wordt mandaat verleend voor de uitoefening van de bevoegdheden van de Minister van Financiën, bedoeld in de paragrafen 4.2 en 4.3 van de <extref doc="jci1.3:c:BWBR0024282" label-id="9650144" verwijzing-id="2889952" bwb-id="BWBR0024282">Wet ter voorkoming van witwassen en financieren van terrorisme</extref>.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=2&amp;lid=1&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=1"/></jcis></meta-data></lid>
  <lid bwb-ng-variabel-deel="/Artikel2/Lid2" label-id="14639514L2">
    <lidnr status="officieel">2</lidnr>
    <al>De landelijk directeur van het onderdeel Belastingdienst/Grote ondernemingen van de Belastingdienst kan voor de uitoefening van de bevoegdheden, bedoeld in het eerste lid, ondermandaat verlenen aan de medewerkers van het onderdeel Belastingdienst/Grote ondernemingen, Bureau Toezicht Wwft, van de Belastingdienst.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=2&amp;lid=2&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=2"/></jcis></meta-data></lid>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=2&amp;g=2021-04-22" onderdeel="artikel=2" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=2"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=2&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=2" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=2"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel3" stam-id="14687213" versie-id="25155382" id="C35968801" label-id="14639524" inwerking="2018-07-25" label="Artikel 3" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">3</nr>
  </kop>
  <lid bwb-ng-variabel-deel="/Artikel3/Lid1" label-id="14639524L1">
    <lidnr status="officieel">1</lidnr>
    <al>Aan de landelijk directeur van het onderdeel Belastingdienst/Grote ondernemingen van de Belastingdienst wordt machtiging en volmacht verleend voor het verrichten van feitelijke handelingen of rechtshandelingen die verband houden met de invordering van verbeurde dwangsommen of opgelegde boetes die voortvloeien uit de uitoefening van de bevoegdheden van de Minister van Financiën, bedoeld in <extref doc="jci1.3:c:BWBR0024282&amp;hoofdstuk=4" label-id="9649814" verwijzing-id="2889944" bwb-id="BWBR0024282">hoofdstuk 4 van de Wet ter voorkoming van witwassen en financieren van terrorisme</extref>.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=3&amp;lid=1&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=1"/></jcis></meta-data></lid>
  <lid bwb-ng-variabel-deel="/Artikel3/Lid2" label-id="14639524L2">
    <lidnr status="officieel">2</lidnr>
    <al>Aan de landelijk directeur van het onderdeel Belastingdienst/Grote ondernemingen van de Belastingdienst wordt mandaat verleend voor de uitoefening van de bevoegdheid om verbeurde dwangsommen of opgelegde boetes die voortvloeien uit de uitoefening van de bevoegdheden van de Minister van Financiën, bedoeld in <extref doc="jci1.3:c:BWBR0024282&amp;hoofdstuk=4" label-id="9649814" verwijzing-id="2889945" bwb-id="BWBR0024282">hoofdstuk 4 van de Wet ter voorkoming van witwassen en financieren van terrorisme</extref>, in te vorderen bij dwangbevel.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=3&amp;lid=2&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=2"/></jcis></meta-data></lid>
  <lid bwb-ng-variabel-deel="/Artikel3/Lid3" label-id="14639524L3">
    <lidnr status="officieel">3</lidnr>
    <al>De landelijk directeur van het onderdeel Belastingdienst/Grote ondernemingen van de Belastingdienst kan voor de uitoefening van de bevoegdheden, bedoeld in het eerste en tweede lid, machtiging, respectievelijk volmacht of ondermandaat verlenen aan medewerkers van het onderdeel Belastingdienst/Grote ondernemingen, Bureau Toezicht Wwft, van de Belastingdienst.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=3&amp;lid=3&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=3"/></jcis></meta-data></lid>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=3&amp;g=2021-04-22" onderdeel="artikel=3" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=3"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=3&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=3" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=3"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel4" stam-id="14687223" versie-id="25155392" id="C35968811" label-id="14639534" inwerking="2018-07-25" label="Artikel 4" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">4</nr>
  </kop>
  <lid bwb-ng-variabel-deel="/Artikel4/Lid1" label-id="14639534L1">
    <lidnr status="officieel">1</lidnr>
    <al>Aan de directeur-generaal van de Belastingdienst wordt mandaat verleend om te beslissen op bezwaarschriften tegen op grond van de <intref doc="jci1.3:c:BWBR0041190&amp;artikel=2&amp;z=2021-04-22&amp;g=2021-04-22" label-id="14639514" verwijzing-id="2889954" bwb-id="BWBR0041190" bwb-ng-variabel-deel="/Artikel2">artikelen 2, eerste lid</intref>, en <intref doc="jci1.3:c:BWBR0041190&amp;artikel=3&amp;z=2021-04-22&amp;g=2021-04-22" label-id="14639524" verwijzing-id="2889955" bwb-id="BWBR0041190" bwb-ng-variabel-deel="/Artikel3">3, tweede lid</intref>, in mandaat genomen besluiten.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=4&amp;lid=1&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=1"/></jcis></meta-data></lid>
  <lid bwb-ng-variabel-deel="/Artikel4/Lid2" label-id="14639534L2">
    <lidnr status="officieel">2</lidnr>
    <al>De directeur-generaal van de Belastingdienst kan ondermandaat verlenen aan de landelijk directeur van het onderdeel Belastingdienst/Grote ondernemingen van de Belastingdienst, voor zover dit ziet op besluiten die de landelijk directeur niet in mandaat neemt.</al>
  <meta-data><jcis><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=4&amp;lid=2&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="lid=2"/></jcis></meta-data></lid>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=4&amp;g=2021-04-22" onderdeel="artikel=4" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=4"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=4&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=4" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=4"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel5" stam-id="14687233" versie-id="25155402" id="C35968821" label-id="14639544" inwerking="2018-07-25" label="Artikel 5" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">5</nr>
  </kop>
  <al>De directeur-generaal van de Belastingdienst en de in <intref doc="jci1.3:c:BWBR0041190&amp;artikel=4&amp;z=2021-04-22&amp;g=2021-04-22" label-id="14639534" verwijzing-id="2889956" bwb-id="BWBR0041190" bwb-ng-variabel-deel="/Artikel4">artikel 4, tweede lid</intref>, bedoelde landelijk directeur zijn gemachtigd tot het voeren van verweer in gerechtelijke procedures die voortvloeien uit de uitoefening van de bevoegdheden van de Minister van Financiën, bedoeld in <extref doc="jci1.3:c:BWBR0024282&amp;hoofdstuk=4" label-id="9649814" verwijzing-id="2889946" bwb-id="BWBR0024282">hoofdstuk 4 van de Wet ter voorkoming van witwassen en financieren van terrorisme</extref>.</al>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=5&amp;g=2021-04-22" onderdeel="artikel=5" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=5"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=5&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=5" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=5"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel6" stam-id="14687243" versie-id="25155412" id="C35968831" label-id="14639554" inwerking="2018-07-25" label="Artikel 6" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">6</nr>
  </kop>
  <al>Het krachtens mandaat, machtiging of volmacht ondertekenen van stukken geschiedt als volgt:</al>
  <al>DE MINISTER VAN FINANCIËN,</al>
  <al>namens deze,</al>
  <al>(handtekening)</al>
  <al>gevolgd door naam en functie van de gemandateerde functionaris</al>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=6&amp;g=2021-04-22" onderdeel="artikel=6" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=6"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=6&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=6" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=6"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel7" stam-id="14687253" versie-id="25155422" id="C35968841" label-id="14639564" inwerking="2018-07-25" label="Artikel 7" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">7</nr>
  </kop>
  <al>Het <extref doc="jci1.3:c:BWBR0026762" label-id="10275094" verwijzing-id="2889953" bwb-id="BWBR0026762">Besluit van de Minister van Financiën van 27 november 2009, nr. FM/2009/3373, betreffende bekendmaking mandaatverlening handhaving en sanctionering Wet ter voorkoming van witwassen en financieren van terrorisme</extref> (Stcrt. 2009, 18645) wordt ingetrokken.</al>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=7&amp;g=2021-04-22" onderdeel="artikel=7" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=7"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=7&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=7" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=7"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel8" stam-id="14687263" versie-id="25155432" id="C35968851" label-id="14639574" inwerking="2018-07-25" label="Artikel 8" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">8</nr>
  </kop>
  <al>Dit besluit treedt in werking op het tijdstip waarop de Implementatiewet vierde anti-witwasrichtlijn in werking treedt.</al>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=8&amp;g=2021-04-22" onderdeel="artikel=8" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=8"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=8&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=8" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=8"/></jcis></meta-data></artikel>
      <artikel bwb-ng-variabel-deel="/Artikel9" stam-id="14687273" versie-id="25155442" id="C35968861" label-id="14639584" inwerking="2018-07-25" label="Artikel 9" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <kop>
    <label>Artikel</label>
    <nr status="officieel">9</nr>
  </kop>
  <al>Dit besluit wordt aangehaald als: Aanwijzings- en mandaatbesluit Wwft 2018.</al>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;artikel=9&amp;g=2021-04-22" onderdeel="artikel=9" korte-verwijzing="1.0:c:BWBR0041190&amp;artikel=9"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;artikel=9&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="artikel=9" korte-verwijzing="jci1.3:c:BWBR0041190&amp;artikel=9"/></jcis></meta-data></artikel>
    </regeling-tekst>
    <regeling-sluiting bwb-ng-variabel-deel="/SlotformulierEnOndertekening" stam-id="14687283" versie-id="25155452" id="C35968871" label-id="14639594" inwerking="2018-07-25" bron="Stcrt.2018-40951" effect="nieuwe-regeling" ondertekening_bron="2018-07-13" publicatie_bron="2018-07-23" publicatie_iwt="2018-07-24" status="goed">
  <slotformulering>
    <al>Dit besluit zal met de toelichting in de Staatscourant worden geplaatst.</al>
  </slotformulering>
  <ondertekening>
    <functie>De Minister van Financiën,</functie>
    <naam>
      <voornaam>W.B.</voornaam>
      <achternaam>Hoekstra</achternaam>
    </naam>
  </ondertekening>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata></meta-data></regeling-sluiting>
  </regeling>
<meta-data><brondata><oorspronkelijk><publicatie effect="nieuwe-regeling" soort="Stcrt" urlidentifier="stcrt-2018-40951"><publicatiejaar>2018</publicatiejaar><publicatienr>40951</publicatienr><uitgiftedatum isodatum="2018-07-23">23-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-13">13-07-2018</ondertekeningsdatum><kenmerk>2018-0000117266</kenmerk></publicatie></oorspronkelijk><inwerkingtreding><publicatie effect="nieuwe-regeling" soort="Stb" urlidentifier="stb-2018-240"><publicatiejaar>2018</publicatiejaar><publicatienr>240</publicatienr><uitgiftedatum isodatum="2018-07-24">24-07-2018</uitgiftedatum><ondertekeningsdatum isodatum="2018-07-11">11-07-2018</ondertekeningsdatum></publicatie><inwerkingtreding.datum isodatum="2018-07-25">25-07-2018</inwerkingtreding.datum></inwerkingtreding><opmerkingen-inhoud><al>Treedt in werking op het tijdstip waarop de Implementatiewet
    vierde anti-witwasrichtlijn in werking treedt.</al></opmerkingen-inhoud></brondata><jcis><jci versie="1.0" verwijzing="1.0:c:BWBR0041190&amp;g=2021-04-22" onderdeel="wetgeving" korte-verwijzing="1.0:c:BWBR0041190"/><jci versie="1.3" verwijzing="jci1.3:c:BWBR0041190&amp;z=2021-04-22&amp;g=2021-04-22" onderdeel="wetgeving" korte-verwijzing="jci1.3:c:BWBR0041190"/></jcis></meta-data></wetgeving></toestand>